Subject: GA-DIGEST V1 #1055
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, February 28 2002         Volume 01 : Number 1055

----------------------------------------------------------------------

Date: Thu, 28 Feb 2002 08:25:53 -0800 (PST)
From: Rick H Wesson <[email-masked]>
Subject: Re: [ga] icannatlarge.com

Adam,

There are no provisions to keep whom ever is collecting this information
from selling it; especially the ones with a commitment to contribute.

- -rick

On Thu, 28 Feb 2002, Adam PEAKE wrote:

> You know, we're talking about creating a participatory membership.
> Nationally, regionally and globally structured (probably?) I can't see
> any reason why anyone who wants to participate in a membership of this
> type would object to revealing who they are and where they are (e.g.,
> Adam Peake, Tokyo, Japan, seems acceptable, no?) No email listing, no
> telephone or fax numbers, or physical address that someone could farm
> the lists for mailing addresses.
>
> Thanks,
>
> Adam
>
>
> Joop Teernstra wrote:
> >
> > On 22:14 27/02/02 -0800, Rick H Wesson said:
> >
> > >Joop,
> > >
> > >There is no privacy policy on the site and the site makes available
> > >names and locations publicly.
> > >
> > >I request that a privacy policy be developed an placed on the site
> > >and that registrants agree to the policy before signing up.
> >
> > The privacy policy is terse, but it is there.
> >
> > "Your postal and e-mail address will remain confidential."
> >
> > You make a good point that the publishing of name and city should be
> > specifically agreed to.
> > I'll add that in the next iteration, with permission of my editorial panel.
> > Thanks.
> >
> > --Joop
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 11:48:28 -0600
From: Don Brown <[email-masked]>
Subject: Re[3]: [ga] Re:  Unresponsive registrars

Yeah.  That's how I feel when I get an inquiry from the IRS, too. :-)
Equally, however, non-responsiveness is not an attractive option.

Tuesday, February 26, 2002, 2:41:40 PM, William X Walsh <[email-masked]> wrote:
WXW> Tuesday, Tuesday, February 26, 2002, 12:14:54 PM, William X Walsh wrote:

>> Tuesday, Tuesday, February 26, 2002, 10:04:52 AM, [email-masked] wrote:

>>> Dear Rick,

>>> At issue is why many US registrars failed to provide a response to a House 
>>> Judiciary Subcommittee inquiry.  This is more troubling than the current 
>>> technological limitations on authentication.  

>> Probably because they recognized the inquiry itself was just plain
>> stupid.  The question is an obvious one.

WXW> Also, the registrars are private entities, who are bound by no
WXW> agreement with the government.  They really have no obligation to
WXW> respond to such queries.

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 19:08:27 +0100
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] NC teleconf 28 Feb. MP3 recording available

[To: [email-masked]; [email-masked]]
[To: [email-masked]; [email-masked]]

The recording of the Names Council teleconference held on February 28 at
15:00 CET  (14:00 UTC) is now on line at the following url:

http://www.dnso.org/dnso/mp3/20020228.NCteleconf.mp3

DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 10:31:34 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] help please for icann-atlarge management

The ICANN-AT-LARGE site has wisely included the caveat that the
ICANN logo will be removed "if the Board decides in Accra not to
support an At Large membership."  Should that occur, then the site
"icannatlarge.com" will also be history. As I read the Lynn proposal,
which claims to be all technical and not policy, there is no room for
any individual participation and hence approval of any "At Large" is
not likely. A different name for this group, and a correspondingly
named web site, should be under active consideration. Being an
eternal optimist, some time back I registered peopleworldwide.net
and peopleworldwide.org, while peopleworldwide.com remains
available.  In the event it became necessary, I would donate those
domain names to what is presently ICANN-AT-LARGE, to
someone who, on behalf  thereof, would host and manage the
site(s) as Webmaster, and for that purpose peopleworldwide.com
should also be acquired. by the present ICANN-AT-LARGE.

The organization, particularly the first part in the drafting of its
Charter (Name, Purpose and Mission Statement) then become
the critical next step, which people should be seriously considering.
(I'm assuming right now that the organization plays "counterpoint"
to whatever ICANN becomes (unless it becomes far different
from what the Lynn statement would make it), so a central issue
will be how the organization will have any real effect on the
Internet (individuals, of course, having had no effect whatever
through ICANN).

Bill Lovell

Jefsey Morfin wrote:

> Peter has proposed to host the ICANN AT LARGE sites so has Eric. Thomas too
> but fitug.de seems to have a smaller organization than Peter and Eric.
>
> I have the addresses:
> - icannatlarge.org blocked by a NetSol/Registrars problem
> - icann-atlarge.com I will reroute to icannatlarge.com
> - icann-atlarge.org
> - icann-atlarge.net
>
> I temporarily host them and I hope this will be fixed today. I created the
> mail.ican-atlarge.org account.
>
> I am not however able to go much beyond. I suspect that the size of the
> final icann-atlarge.org structure that I have proposed:
> - one central menu
> - links to Joop's .com site
> - links and support of cc.icann-atlarge.org local community @large sites
> - local forums
> - local chapter management tools
> - polling services
> will eventually call on a large system as Peter proposed and may be Eric in
> part.
>
> 1. I do not want to manage such a project alone.
>
> 2. I suggest that due to the importance to the world, the site has a miror
> (from Peter's to Eric's or the reverse) so the system is not said being
> "hijacked" as some already say about the ".com" core.
>
> 3. I observe that the ALSC list is subject to ICANN system failures. This
> kind of failure may happen at any critical time. So I wish to revive the
> old http://groups.yahoo.com/group/icann-atlarge list as ONLY an
> icann-atlarge site management group. Should only register there the people
> interested in actuall machine and site management. I copy this list : if
> you are on it and you are not interested please unsubscribe.
>
> 4. I will use the SIAT ( http://internationalsecretariat.org has a support
> structure. I will display its banking account which should ONLY be used for
> financial support to the hosting cooperatively managed by the icann-atlarge
> list, not to any other action)
>
> This is carried as a contribution for france@lagre and from my tiny
> world@wide foundation. I hope we can soon transfer the sites to a large and
> stable system (currently on my lab machine) and that a board of "trustees"
> may take over.
>
> I find that Cecily makes a tremedous job in term of oragnization
> proposition. May be we could have a Charter and practical international
> rules under her debated proposition, including the .com site management
> council proposed by Joop and the open icann-atlarge cooperative management
> of the .org sites, with a French incorporation carried with Olivier Iteanu
> if he wants to take the lead (I strongly recommand the French or the
> Belgium association status as the most suitable for such an operation -
> light, tax exempt, string support by the Gov, quite no obligation).
>
> Thank you for your comments and help.
> Jefsey
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 12:42:56 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [ALSC-Forum] Steering Group for icannatlarge.com.

Thomas and all stakeholders or interested parties,

Thomas Roessler wrote:

> For your information: A closed mailing list with public web archive
> has been set up for the "editorial panel" for icannatlarge.com
> mentioned earlier by Joop on various mailing lists.
>
> The archives are updated every two hours, and are available at
> <http://www.fitug.de/icann-alsg/>.

  Thomas, there are a couple of mistakes on Fitug's archive listing.
That listing is as follows:
The purpose of this steering group is to provide supervision and advice
to the icannatlarge.com effort lead by Joop Teernstra.

The group currently consists of the following individuals:

     Izumi Aizu
     Karl Auerbach
     Esther Dyson
     Bret Fausett
     Jeanette Hofmann
     Alexander Svensson
     Pindar Wong
=========================
First off to my knowledge this effort is not yet "Lead" specifically by
anyone.  It is Joint effort.
Secondly the list of current members is as follows:
http://www.icannatlarge.com/view.php?sortorder=chrono
and:
http://www.icannatlarge.com/viewnodomain.php?sortorder=alpha

To my knowledge the members currently have not decided
on any steering committee to date.  I believe that
an election will need to be held in order for such
a steering committee to be considered legitimate.
In that the "Voting Booth" is available on the 
ICANNATLARGE.COM site, this should not be too difficult
to effect forth with...
See: http://www.icannatlarge.com/pollingbooth.htm

Perhaps Fitug should correct this misleading information?

>
>
> Kind regards,
> --
> Thomas Roessler                        http://log.does-not-exist.org/

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 12:52:57 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: Icannatlarge.com - conflict of interest

Marylyn and all assembly members,

Cade,Marilyn S - LGA wrote:

> Joanna, I signed up as an individual domain name holder and made an
> individual pledge.  I signed up to be supportive, not to play a leadership
> role in any way.

  So did I, as have others thus far.  It's good to see that you are not
interested in any leadership role given you short term memory problems
and all...  My personal condolences on that BTW...

>
>
> As I understand it, the At Large has to show significant mass of people who
> will sign up and help to provide some funding to support getting started.
> I appreciate your question and the opportunity to clarify that.

  Yes.  But it seems that ICANNATLARGE.COM is a commercial
site and is owned by JoopT as well as being hosted by JooT's
company as well.  This is a bit troubling if this effort is to be
considered a true/legitimate At-Large.

>
>
> You are right that I am involved in a number of activities in ICANN;
> however, I did want to clarify one thing about the IDN TF:  I participated
> in a call which was open to others sponsored by the IDN TF, in order to
> learn more about the IDN topic and issues.
>
> I hope this clarifies my intent. Regards, Marilyn

  Well kinda it does...  We will wait and see though...

>
>
> -----Original Message-----
> From: Joanna Lane [mailto:[email-masked]]
> Sent: Thursday, February 28, 2002 12:37 AM
> To: Cade,Marilyn S - LGA
> Cc: [email-masked]; Joop Teernstra; [email-masked]
> Subject: Icannatlarge.com - conflict of interest
>
> (I am posting this to the GA because the ALSC forum list has been killed.)
>
> Dear Marilyn,
>
> I notice you have just signed up as an individual member and domain name
> holder of the new At Large Members Organization at
> http://www.icannatlarge.com. In what capacity may I ask?
>
> As you know, the At Large Organization is being set up primarily to lobby
> ICANN for representation of those who are currently not able to participate
> in the process through membership of other groups, specifically individual
> domain name registrants, users and the public in general.
>
> Now, please correct me if I'm wrong, but you are a professional Internet and
> Government lobbyist in fulltime employ with AT&T, a Telco. In that capacity
> you are a member of the DNSO Business Constituency and represent that group
> (some 33 Businesses) on the Names Council. You Chair two of the NC's Task
> Forces, namely the Transfer Task Force and the Whois Task Force, and will be
> speaking on behalf of both of those groups (representing the views of all 7
> constituencies) at the forthcoming Names Council Meeting in Accra
> http://www.dnso.org/clubpublic/council/Arc09/msg00210.html. Furthermore, you
> have some unspecified involvement with the IDN Task Force
> http://www.dnso.org/clubpublic/nc-idn/Arc00/msg00036.html which still leaves
> time for you to be an active member of the DNSO General Assembly. This
> amounts to your representing every single member of each constituency of the
> DNSO at one time or another in the current process.
>
> Now, are we to understand that in addition to this, you now seek for your
> voice to be heard in the formation of this new bottom-up organization? If
> so, would this be on a level playing field with every other individual,
> including the possibility of standing for election as an officer of the At
> Large? Or are we to understand that you have joined simply to make a (no
> doubt generous) pledge on behalf of AT & T, with no desire to expand your
> role into areas such as seeking election as a representative of At Large
> Members within the ICANN process?
>
> Thank you for the clarification.
>
> Regards,
> Joanna
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 11:50:07 -0800
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] [fwd] Steering Group for icannatlarge.com. (from:  [email-masked])

- --------------EC637E5304D356AFAA8DFDE9
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

So where did this Steering Group come from? Especially since
three of its "members" have evidently not even registered for
membership in ICANN-AT-LARGE!  (Aizu, Hofmann,
and Wong). Talk about a setup! There are grave political
mistakes being made here already, which should have been
thought through.

Correct me if I'm wrong, but I seem to recall that nothing
can be done by ICANN-AT-LARGE until it reaches a
threshold membership -- 100, as I recall -- so it seems
premature and quite unauthorized to be talking about
some "Steering Group" about which no one out here in
the boonies has had the slightest say.

The organization run by a select elite, allowing no input
from individual members, and working behind the scenes,
is precisely what ICANN is all about, which I understood
THIS group was to get away from. Well, this is a miserable
start, methinks, and augers not well at all for the future of
ICANN-AT-LARGE.

This is the equivalent of the "pre-incorporation" stage, and
the rules are made up as one goes along, while ensuring
that the desired tone for the ultimate organization is set as
the people involved intend.  Rather than the present "rule
by fiat" that evidently created this "Steering Group," there
might well be a posting in which those actual members
of ICANN-AT-LARGE who would be willing to serve
on a Steering Group post their names, and then when some
arbitrary minimum number is there, and the membership is
large enough to do so, a poll of all the members selects
some fixed number of Steering Group members, perhaps
5 or 7 or so. The Steering Group becomes those 5, 7
)or whatever number that might be) who garner the most
votes -- each ICANN-AT_LARGE member votes for
that same number of candidates.

I must say that I also don't like the smell of the "Statements"
policy: those posts "of sufficient interest" get posted over on
the Statements page, with the selection of those posts that
so qualify again being in the hands of one person -- nothing
against any of these people, who in fact said good things, but
just look at the Statements page and see who qualified.

Joop Teernstra or anyone else who purports to act
unilaterally in some assumed leadership position with
single-handed, agenda-based policy execution will
undoubtedly kill ICANN-AT-LARGE as it is aborning.

Bill Lovell

Thomas Roessler wrote:

> ----- Forwarded message from Thomas Roessler <[email-masked]> -----
>
> From: Thomas Roessler <[email-masked]>
> To: [email-masked]
> Date: Thu, 28 Feb 2002 11:38:19 +0100
> Subject: Steering Group for icannatlarge.com.
> Mail-Followup-To: [email-masked]
> User-Agent: Mutt/1.5.0i
>
> For your information: A closed mailing list with public web archive
> has been set up for the "editorial panel" for icannatlarge.com
> mentioned earlier by Joop on various mailing lists.
>
> The archives are updated every two hours, and are available at
> <http://www.fitug.de/icann-alsg/>.
>
> Kind regards,
> --
> Thomas Roessler                        http://log.does-not-exist.org/
>
> ----- End forwarded message -----
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --------------EC637E5304D356AFAA8DFDE9
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
So where did this Steering Group come from? Especially since
<br>three of its "members" have evidently not even registered for
<br>membership in ICANN-AT-LARGE!&nbsp; (Aizu, Hofmann,
<br>and Wong). Talk about a setup! There are grave political
<br>mistakes being made here already, which should have been
<br>thought through.
<p>Correct me if I'm wrong, but I seem to recall that nothing
<br>can be done by ICANN-AT-LARGE until it reaches a
<br>threshold membership -- 100, as I recall -- so it seems
<br>premature and quite unauthorized to be talking about
<br>some "Steering Group" about which no one out here in
<br>the boonies has had the slightest say.
<p>The organization run by a select elite, allowing no input
<br>from individual members, and working behind the scenes,
<br>is precisely what ICANN is all about, which I understood
<br>THIS group was to get away from. Well, this is a miserable
<br>start, methinks, and augers not well at all for the future of
<br>ICANN-AT-LARGE.
<p>This is the equivalent of the "pre-incorporation" stage, and
<br>the rules are made up as one goes along, while ensuring
<br>that the desired tone for the ultimate organization is set as
<br>the people involved intend.&nbsp; Rather than the present "rule
<br>by fiat" that evidently created this "Steering Group," there
<br>might well be a posting in which those <b>actual</b> members
<br>of ICANN-AT-LARGE who would be willing to serve
<br>on a Steering Group post their names, and then when some
<br>arbitrary minimum number is there, and the membership is
<br>large enough to do so, a poll of all the members selects
<br>some fixed number of Steering Group members, perhaps
<br>5 or 7 or so. The Steering Group becomes those 5, 7
<br>)or whatever number that might be) who garner the most
<br>votes -- each ICANN-AT_LARGE member votes for
<br>that same number of candidates.
<p>I must say that I also don't like the smell of the "Statements"
<br>policy: those posts "of sufficient interest" get posted over on
<br>the Statements page, with the selection of those posts that
<br>so qualify again being in the hands of one person -- nothing
<br>against any of these people, who in fact said good things, but
<br>just look at the Statements page and see <b>who</b> qualified.
<p>Joop Teernstra or anyone else who purports to act
<br>unilaterally in some assumed leadership position with
<br>single-handed, agenda-based policy execution will
<br>undoubtedly kill ICANN-AT-LARGE as it is aborning.
<p>Bill Lovell
<p>Thomas Roessler wrote:
<blockquote TYPE=CITE>----- Forwarded message from Thomas Roessler &lt;[email-masked]>
- -----
<p>From: Thomas Roessler &lt;[email-masked]>
<br>To: [email-masked]
<br>Date: Thu, 28 Feb 2002 11:38:19 +0100
<br>Subject: Steering Group for icannatlarge.com.
<br>Mail-Followup-To: [email-masked]
<br>User-Agent: Mutt/1.5.0i
<p>For your information: A closed mailing list with public web archive
<br>has been set up for the "editorial panel" for icannatlarge.com
<br>mentioned earlier by Joop on various mailing lists.
<p>The archives are updated every two hours, and are available at
<br>&lt;<a href="http://www.fitug.de/icann-alsg/">http://www.fitug.de/icann-alsg/</a>>.
<p>Kind regards,
<br>--
<br>Thomas Roessler&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="http://log.does-not-exist.org/">http://log.does-not-exist.org/</a>
<p>----- End forwarded message -----
<br>--
<br>This message was passed to you via the [email-masked] list.
<br>Send mail to [email-masked] to unsubscribe
<br>("unsubscribe ga" in the body of the message).
<br>Archives at <a href="http://www.dnso.org/archives.html">http://www.dnso.org/archives.html</a></blockquote>
</html>

- --------------EC637E5304D356AFAA8DFDE9--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 15:23:35 -0500
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Icannatlarge.com - conflict of interest

Ken,

If you insist that all the tough questions are taken offline and dealt with
in private, then we might as well all pack up.

No doubt you will agree that an At Large Director needs to participate in
order to communicate with their electorate. That deals with Karl's
membership.

It was not my intention to single out anybody, or to "intimidate" you, but
Marilyn brought the questions upon herself. I have the highest regard for
her professional acumen and know full well she anticipated this line of
questioning, whether from me, or Danny, whether on or offlist, and IMHO,
these kinds of issues should be aired in public, not least because the At
Large is intended to advocate the public interest and it is important not to
beg the question "who is defining the public interest?", (largely the point
raised by Esther a few days ago on the ALSC forum list).

A person who is a paid advocate for a special interest group cannot work
both sides of the fence in my personal opinion, whether or not they are a
domain name registrant or not. While the support is certainly welcome, isn't
it better for them to participate in the At Large debate as an advocate of
their special interest group, transparently, perhaps even joining a
"provider" class of membership that would have special value to the
organization. In this way, we would have no diffulty evaluating the weight
of contributions and give them the merit they deserve, as opposed to giving
ammunition to those who would say Marilyn was lobbying for AT & T in a
subversive fashion, and confusing those who are not familiar with her
position. It seems to me this would be a workeable relationship to engender
the trust we so badly need if all are amenable.

I apologize for raising this issue on the GA list, and would not have done
so had the ALSC forum not suddenly disappeared without advance notice, (due
to some flaw in the Registrar transfer process perhaps).

In addition to the above, I would also mention that there is no provision on
the website for corporate pledges, which is missing an opportunity to raise,
say, $100,000 in matching funds for staff support and resources, that a
separate category of membership would allow to occur, with different levels
of status. Just a thought that needs fleshing out.

I am mindful to avoid unecessary procedural clutter, so let's to cut to the
chase. It is my suggestion to agree one ground rule. While the DNSO
continues to operate as currently structured, no officers of the DNSO shall
be eligible to stand for office in the At Large.

Regards,
Joanna

> -----Original Message-----
> From: Ken Stubbs [mailto:[email-masked]]
> Sent: Thursday, February 28, 2002 8:03 AM
> To: Joanna Lane
> Cc: [email-masked]; Joop Teernstra
> Subject: Re: [ga] Icannatlarge.com - conflict of interest
>
>
> joann & others...
>
> i would hope that as an individual i would be able to participate in the
> icann-at-large without any concern of being "intimidated" into not
> participating .
>
> correspondence of this sort is not constructive. if you have concerns
> joanna, i personally feel  you should take them DIRECTLY to
> Marilyn instead
> of trying to make a public 'thing" out of it.
>
> this is not a good way to start out here.. many of us work for companies
> which may already be participating in some way in one or another
> constituancy or already be part of a specific "interest group" (i believe
> that Karl Auerbach has some financial relationship with Cisco and no one
> questions his right to participate)
>
> suggest you "back it down a notch or two"  here
>
> regards
>
> ken stubbs
>
> ----- Original Message -----
> From: "Joanna Lane" <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>;
> <[email-masked]>
> Sent: Thursday, February 28, 2002 12:37 AM
> Subject: [ga] Icannatlarge.com - conflict of interest
>
>
> > (I am posting this to the GA because the ALSC forum list has
> been killed.)
> >
> > Dear Marilyn,
> >
> > I notice you have just signed up as an individual member and domain name
> > holder of the new At Large Members Organization at
> > http://www.icannatlarge.com. In what capacity may I ask?
> >
> > As you know, the At Large Organization is being set up
> primarily to lobby
> > ICANN for representation of those who are currently not able to
> participate
> > in the process through membership of other groups, specifically
> individual
> > domain name registrants, users and the public in general.
> >
> > Now, please correct me if I'm wrong, but you are a professional Internet
> and
> > Government lobbyist in fulltime employ with AT&T, a Telco. In that
> capacity
> > you are a member of the DNSO Business Constituency and represent that
> group
> > (some 33 Businesses) on the Names Council. You Chair two of the
> NC's Task
> > Forces, namely the Transfer Task Force and the Whois Task
> Force, and will
> be
> > speaking on behalf of both of those groups (representing the
> views of all
> 7
> > constituencies) at the forthcoming Names Council Meeting in Accra
> > http://www.dnso.org/clubpublic/council/Arc09/msg00210.html. Furthermore,
> you
> > have some unspecified involvement with the IDN Task Force
> > http://www.dnso.org/clubpublic/nc-idn/Arc00/msg00036.html which still
> leaves
> > time for you to be an active member of the DNSO General Assembly. This
> > amounts to your representing every single member of each constituency of
> the
> > DNSO at one time or another in the current process.
> >
> > Now, are we to understand that in addition to this, you now
> seek for your
> > voice to be heard in the formation of this new bottom-up
> organization? If
> > so, would this be on a level playing field with every other individual,
> > including the possibility of standing for election as an
> officer of the At
> > Large? Or are we to understand that you have joined simply to make a (no
> > doubt generous) pledge on behalf of AT & T, with no desire to
> expand your
> > role into areas such as seeking election as a representative of At Large
> > Members within the ICANN process?
> >
> > Thank you for the clarification.
> >
> > Regards,
> > Joanna
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 15:49:15 -0800
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

Joanna Lane wrote:
> 
> It is my suggestion to agree one ground rule. While the DNSO
> continues to operate as currently structured, no officers of the DNSO shall
> be eligible to stand for office in the At Large.

I would go a bit further and stipulate that "no present or
past officers, or committee appointees, of the DNSO or
ICANN shall be eligible to stand for office in the At
Large."  If what is sought is bottom-up legitimacy, then
the top is not where we start looking for officials of the
AtLarge IMHO.

- -- 
Sincerely,

Sotiris Sotiropoulos
	Hermes Network Inc.
	Toronto, Canada

- ----
direct: 416.422.1034

icq: 34564103
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 28 Feb 2002 15:53:55 -0500
From: "James Love" <[email-masked]>
Subject: Re: [ga] Icannatlarge.com - conflict of interest

IMO, with regarding to the DNSO.

1. No one should be voting in more than one constituency.
2. No one who works for a registrar or registry should vote in any other
constituency.

  Jamie

- ----- Original Message -----
From: "James Love" <[email-masked]>
To: "Joanna Lane" <[email-masked]>; "Ken Stubbs" <[email-masked]>
Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>
Sent: Thursday, February 28, 2002 3:52 PM
Subject: Re: [ga] Icannatlarge.com - conflict of interest

> IMO, with regarding to the DNSO.
>
> 1. No one should be voting in more than one constituency.
> 2. No one who works for a registrar or registrar should vote in any other
> constituency.
>
>   Jamie
>
> ----- Original Message -----
> From: "Joanna Lane" <[email-masked]>
> To: "Ken Stubbs" <[email-masked]>
> Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>
> Sent: Thursday, February 28, 2002 3:23 PM
> Subject: RE: [ga] Icannatlarge.com - conflict of interest
>
>
> > Ken,
> >
> > If you insist that all the tough questions are taken offline and dealt
> with
> > in private, then we might as well all pack up.
> >
> > No doubt you will agree that an At Large Director needs to participate
in
> > order to communicate with their electorate. That deals with Karl's
> > membership.
> >
> > It was not my intention to single out anybody, or to "intimidate" you,
but
> > Marilyn brought the questions upon herself. I have the highest regard
for
> > her professional acumen and know full well she anticipated this line of
> > questioning, whether from me, or Danny, whether on or offlist, and IMHO,
> > these kinds of issues should be aired in public, not least because the
At
> > Large is intended to advocate the public interest and it is important
not
> to
> > beg the question "who is defining the public interest?", (largely the
> point
> > raised by Esther a few days ago on the ALSC forum list).
> >
> > A person who is a paid advocate for a special interest group cannot work
> > both sides of the fence in my personal opinion, whether or not they are
a
> > domain name registrant or not. While the support is certainly welcome,
> isn't
> > it better for them to participate in the At Large debate as an advocate
of
> > their special interest group, transparently, perhaps even joining a
> > "provider" class of membership that would have special value to the
> > organization. In this way, we would have no diffulty evaluating the
weight
> > of contributions and give them the merit they deserve, as opposed to
> giving
> > ammunition to those who would say Marilyn was lobbying for AT & T in a
> > subversive fashion, and confusing those who are not familiar with her
> > position. It seems to me this would be a workeable relationship to
> engender
> > the trust we so badly need if all are amenable.
> >
> > I apologize for raising this issue on the GA list, and would not have
done
> > so had the ALSC forum not suddenly disappeared without advance notice,
> (due
> > to some flaw in the Registrar transfer process perhaps).
> >
> > In addition to the above, I would also mention that there is no
provision
> on
> > the website for corporate pledges, which is missing an opportunity to
> raise,
> > say, $100,000 in matching funds for staff support and resources, that a
> > separate category of membership would allow to occur, with different
> levels
> > of status. Just a thought that needs fleshing out.
> >
> > I am mindful to avoid unecessary procedural clutter, so let's to cut to
> the
> > chase. It is my suggestion to agree one ground rule. While the DNSO
> > continues to operate as currently structured, no officers of the DNSO
> shall
> > be eligible to stand for office in the At Large.
> >
> > Regards,
> > Joanna
> >
> >
> > > -----Original Message-----
> > > From: Ken Stubbs [mailto:[email-masked]]
> > > Sent: Thursday, February 28, 2002 8:03 AM
> > > To: Joanna Lane
> > > Cc: [email-masked]; Joop Teernstra
> > > Subject: Re: [ga] Icannatlarge.com - conflict of interest
> > >
> > >
> > > joann & others...
> > >
> > > i would hope that as an individual i would be able to participate in
the
> > > icann-at-large without any concern of being "intimidated" into not
> > > participating .
> > >
> > > correspondence of this sort is not constructive. if you have concerns
> > > joanna, i personally feel  you should take them DIRECTLY to
> > > Marilyn instead
> > > of trying to make a public 'thing" out of it.
> > >
> > > this is not a good way to start out here.. many of us work for
companies
> > > which may already be participating in some way in one or another
> > > constituancy or already be part of a specific "interest group" (i
> believe
> > > that Karl Auerbach has some financial relationship with Cisco and no
one
> > > questions his right to participate)
> > >
> > > suggest you "back it down a notch or two"  here
> > >
> > > regards
> > >
> > > ken stubbs
> > >
> > > ----- Original Message -----
> > > From: "Joanna Lane" <[email-masked]>
> > > To: <[email-masked]>
> > > Cc: <[email-masked]>; "Joop Teernstra" <[email-masked]>;
> > > <[email-masked]>
> > > Sent: Thursday, February 28, 2002 12:37 AM
> > > Subject: [ga] Icannatlarge.com - conflict of interest
> > >
> > >
> > > > (I am posting this to the GA because the ALSC forum list has
> > > been killed.)
> > > >
> > > > Dear Marilyn,
> > > >
> > > > I notice you have just signed up as an individual member and domain
> name
> > > > holder of the new At Large Members Organization at
> > > > http://www.icannatlarge.com. In what capacity may I ask?
> > > >
> > > > As you know, the At Large Organization is being set up
> > > primarily to lobby
> > > > ICANN for representation of those who are currently not able to
> > > participate
> > > > in the process through membership of other groups, specifically
> > > individual
> > > > domain name registrants, users and the public in general.
> > > >
> > > > Now, please correct me if I'm wrong, but you are a professional
> Internet
> > > and
> > > > Government lobbyist in fulltime employ with AT&T, a Telco. In that
> > > capacity
> > > > you are a member of the DNSO Business Constituency and represent
that
> > > group
> > > > (some 33 Businesses) on the Names Council. You Chair two of the
> > > NC's Task
> > > > Forces, namely the Transfer Task Force and the Whois Task
> > > Force, and will
> > > be
> > > > speaking on behalf of both of those groups (representing the
> > > views of all
> > > 7
> > > > constituencies) at the forthcoming Names Council Meeting in Accra
> > > > http://www.dnso.org/clubpublic/council/Arc09/msg00210.html.
> Furthermore,
> > > you
> > > > have some unspecified involvement with the IDN Task Force
> > > > http://www.dnso.org/clubpublic/nc-idn/Arc00/msg00036.html which
still
> > > leaves
> > > > time for you to be an active member of the DNSO General Assembly.
This
> > > > amounts to your representing every single member of each
constituency
> of
> > > the
> > > > DNSO at one time or another in the current process.
> > > >
> > > > Now, are we to understand that in addition to this, you now
> > > seek for your
> > > > voice to be heard in the formation of this new bottom-up
> > > organization? If
> > > > so, would this be on a level playing field with every other
> individual,
> > > > including the possibility of standing for election as an
> > > officer of the At
> > > > Large? Or are we to understand that you have joined simply to make a
> (no
> > > > doubt generous) pledge on behalf of AT & T, with no desire to
> > > expand your
> > > > role into areas such as seeking election as a representative of At
> Large
> > > > Members within the ICANN process?
> > > >
> > > > Thank you for the clarification.
> > > >
> > > > Regards,
> > > > Joanna
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1055
*************************